@font-face {
  font-family: "iconfont"; /* Project id 2361261 */
  src: url('//at.alicdn.com/t/font_2361261_4rx8yt8jf0o.woff2?t=1620437092472') format('woff2'),
       url('//at.alicdn.com/t/font_2361261_4rx8yt8jf0o.woff?t=1620437092472') format('woff'),
       url('//at.alicdn.com/t/font_2361261_4rx8yt8jf0o.ttf?t=1620437092472') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon3D6EFF:before {
  content: "\e650";
}

.iconBCBCBC:before {
  content: "\e651";
}

.icon-drawer-back:before {
  content: "\e64c";
}

.icon-loading:before {
  content: "\e64a";
}

.icon-change-edition:before {
  content: "\e643";
}

.icon-fullscreen:before {
  content: "\e641";
}

.iconc0adff:before {
  content: "\e642";
}

.icon-drag:before {
  content: "\e638";
}

.icon-copy:before {
  content: "\e637";
}

.icon333333:before {
  content: "\e633";
}

.iconBDBDBD:before {
  content: "\e634";
}

.icon888888:before {
  content: "\e635";
}

.icon4F4F4F:before {
  content: "\e636";
}

.icon-system:before {
  content: "\e61c";
}

.icon-customer:before {
  content: "\e61d";
}

.icon-order:before {
  content: "\e61e";
}

.icon-business:before {
  content: "\e61f";
}

.icon-team:before {
  content: "\e620";
}

.icon-set:before {
  content: "\e621";
}

.icon-data:before {
  content: "\e622";
}

.icon-works:before {
  content: "\e623";
}

.icon-finance:before {
  content: "\e624";
}

.icon-exit:before {
  content: "\e619";
}

